<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="iBliss Phonepad (Smartdial included)" group="Dialer" checked="False">
		<Tip>Really nice looking dialer that is fully compatible with the Apache</Tip>
		<Guid type="p">eaa67629-3e8a-4bf1-979f-2d18f3e1e734</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
		<Exclude>fd8cb0c2-88b0-48c9-af95-5a224b4ec86f</Exclude>
	</Item>
</Items>
